Bug 754870 - Maven client should generate skeletons for empty files
Maven client should generate skeletons for empty files
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Maven (Show other bugs)
1.4.1
Unspecified Unspecified
high Severity urgent
: ---
: ---
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
https://community.rallydev.com/slm/ra...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-17 19:30 EST by Manuel Ospina
Modified: 2015-11-09 19:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 00:32:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Sean Flanigan 2012-01-31 01:21:37 EST
Option -Dzanata.createSkeletons implemented in https://github.com/zanata/zanata/commit/7fbf292c7025da46da77fb15aa138d09edebb1e0 (master branch)
Comment 4 David Mason 2012-02-06 23:01:04 EST
Updated xliff strategy to be consistent with properties strategy:

createSkeletons=false : only output translated or partially-translated documents, do not output any untranslated text flows

createSkeletons=true : output all documents, output all text flows regardless whether they are translated

See:
https://github.com/zanata/zanata/commit/df42467393af3d69dfbdf54c9a0e96eef507afad
Comment 5 David Mason 2012-02-06 23:01:25 EST
verified in 1.5

Note You need to log in before you can comment on or make changes to this bug.